<?php
	include_once("cabecalho.php");
	include_once("nav_bar.php");
	include_once("nav_side.php");
	include_once("rodape.php");
	if(isset($_SESSION["alterar_senha_proximo_login"]) and $_SESSION["alterar_senha_proximo_login"])
	{
		?>
		<div class="container-fluid container" id="conteudo"  >
			<div style="padding: 10px; background: orange; color: white;">Necessário alterar a senha!</div>
			<br>
			<form name="input" action="src/controller/LoginController.php?mod=alterar_senha" method="post" id="formDadosusuarios">
					<b>Nova senha:</b>
					<input type="password" name="senha" id="senha" required placeholder="Nova senha" class="formLogin" > 
					<b>Confirme a senha:</b>
					<input type="password" name="confirmacaosenha" id="confirmacaosenha" required placeholder="Repita a senha" class="formLogin" > 
					
					<input type="button" name="Enviar" value="Enviar" class="formLoginBtn btnSuccess" style="background: green; color: white;" onclick="logar('formDadosusuarios')"> 
			
			</form>
		</div>
		<?php
	}
	else
	{
		
		?>
			<div class="container" id="conteudo"></div>
		<?php
	}
	//valida se é controlador
	/*$link = "https://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";
	//echo $link;
	if (! str_contains($link, 'php')) { 
		$aMod = explode("?",$link); 
		if(count($aMod) > 1)
		{
			$mod = $aMod[1];
			switch ($mod) {
			  case "lista_paginas_admin":
					$_POST["mod"]="filtro_admin";
					$_POST["carragar_formulario_seletor"]="modal_conteudobi_pagina";
					include("src/controller/Bi_paginaControllerUser.php");
				break;
	
			  default:
				//code block
			}
		}
	}*/
?>
	





</body>
</html>
